.raleway {
  font-family: 'Raleway', sans-serif;
}
.rubik {
  font-family: 'Rubik', sans-serif;
}
body {
  background-color: #111;
  color: #ddd;
}
.img-fluid {
  min-width: 100%;
}
a {
  color: #fff;
}
a:hover {
  color: inherit;
}
nav .navbar-brand {
  padding-bottom: 13px;
}
nav .navbar-brand:hover {
  background-color: transparent;
}
nav.navbar {
  padding-bottom: 0px;
}
nav.bg-dark {
  background-color: rgba(0, 0, 0, 0.7) !important;
}
nav .stock-widget {
  text-align: right;
  color: #fff;
  border-bottom: 1px solid #666;
  padding-bottom: 5px;
  font-size: 14px;
  letter-spacing: 2px;
}
nav .stock-widget .symbol,
nav .stock-widget .last-price {
  font-weight: bold;
}
nav .stock-widget .last-price .currency,
nav .stock-widget .price-difference,
nav .stock-widget .percent-difference {
  font-size: 12px;
  font-weight: normal;
}
nav .stock-widget > span {
  margin-left: 15px;
}
nav .stock-widget > span:first-child {
  margin-left: 0px;
}
nav .stock-widget .last-updated {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  color: #999;
}
nav .stock-widget .arrow {
  width: 17px;
  height: 10px;
  color: #fff;
  display: inline-block;
  background-repeat: no-repeat;
}
nav .stock-widget .arrow:before {
  content: "-";
}
nav .stock-widget.down .price-difference,
nav .stock-widget.down .percent-difference {
  color: red;
}
nav .stock-widget.down .arrow {
  background-image: url(../images/stock-down-arrow.png);
}
nav .stock-widget.down .arrow:before {
  content: "";
}
nav .stock-widget.up .price-difference,
nav .stock-widget.up .percent-difference {
  color: #00ff00;
}
nav .stock-widget.up .price-difference:before,
nav .stock-widget.up .percent-difference:before {
  content: "+";
}
nav .stock-widget.up .arrow {
  background-image: url(../images/stock-up-arrow.png);
}
nav .stock-widget.up .arrow:before {
  content: "";
}
nav .stock-widget button[data-toggle="popover"] {
  margin-right: 5px;
  margin-left: 10px;
  background-color: transparent;
  color: #fff;
  border: 0px;
  padding: 0px;
}
nav .stock-widget button[data-toggle="popover"]:active,
nav .stock-widget button[data-toggle="popover"]:focus {
  outline: none;
}
nav .stock-widget button[data-toggle="popover"] a {
  color: #000;
}
nav.navbar-dark .navbar-nav {
  margin-top: 10px;
}
nav.navbar-dark .nav-item {
  margin: 0px 5px;
  position: relative;
}
nav.navbar-dark .nav-item:first-child {
  margin-left: 0px;
}
nav.navbar-dark .nav-item:last-child {
  margin-right: 0px;
}
nav.navbar-dark .nav-item.dropdown .nav-link:after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  font-size: 10px;
  margin-left: 15px;
  top: -2px;
  position: relative;
}
nav.navbar-dark .nav-item .nav-link {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 2px;
  color: #fff;
  border-bottom: 3px solid transparent;
  padding-bottom: 15px;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
nav.navbar-dark .nav-item .nav-link:hover {
  background-color: transparent;
  border-bottom: 3px solid #fff;
  color: #fff;
}
nav.navbar-dark .nav-item .dropdown-menu {
  margin-top: -1px;
  background-color: rgba(0, 0, 0, 0.5) !important;
}
nav.navbar-dark .nav-item .dropdown-menu .dropdown-item {
  color: #fff;
  font-weight: 300;
  letter-spacing: 1px;
  border-left: 3px solid transparent;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
nav.navbar-dark .nav-item .dropdown-menu .dropdown-item:hover {
  background-color: transparent;
  border-left-color: #fff;
}
nav.navbar-dark .nav-item:hover .dropdown-menu {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  display: block;
  left: 0px;
}
body > .banner {
  background-image: url(../images/header-bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 50vh;
  position: relative;
}
body > .banner h1 {
  font-size: 65px;
  font-weight: bold;
  color: #fff;
  padding-top: 92px;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
body > .banner h1 .title2 {
  font-size: 28px;
  padding-top: 15px;
}
.table td,
.table th {
  padding: 20px;
}
.EventPage {
  background-color: #f5f5f5;
  color: #111;
}
.EventPage > .container a {
  color: #111;
}
.EventPage .other-current-events {
  background-color: #111;
  color: #fff;
  padding: 50px 0px;
}
.EventPage .other-current-events h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Raleway', sans-serif;
  margin-bottom: 30px;
}
.EventPage article {
  position: relative;
  margin-top: -40px;
}
.EventPage article h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 3px;
  text-align: center;
  margin: 50px 0px;
}
.EventPage article h2:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: block;
  margin-top: 15px;
}
.EventPage article .content {
  margin-top: 50px;
}
.EventPage article .content img {
  max-width: 100%;
  height: auto;
}
.EventPage .event-ticketing {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.1);
}
.EventPage .event-ticketing .table {
  margin-bottom: 0px;
  color: #666;
}
.EventPage .event-ticketing .table .fa {
  margin-right: 5px;
}
.EventPage .event-ticketing .table th {
  border-top: 0px;
  color: #999;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 11px;
}
.EventPage .event-ticketing .table th.datetime {
  width: 150px;
}
.EventPage .event-ticketing .table th.location {
  width: 250px;
}
.EventPage .event-ticketing .card-footer {
  border: 0px;
  padding: 0px;
}
.EventPage .event-ticketing .card-footer a {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 100%;
}
.HomePage .unusual__web__elements__currenteventsbanner {
  background-color: #f5f5f5;
  color: #000;
}
.HomePage .unusual__web__elements__currenteventsbanner .inner {
  margin-top: -20vh;
  padding-bottom: 30px;
}
.HomePage .unusual__web__elements__currenteventsbanner .slick-list {
  -webkit-box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.1);
}
.HomePage .unusual__web__elements__currenteventsbanner h2 {
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background-image: url(../images/down-arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom: 30px;
  letter-spacing: 3px;
  margin-bottom: 40px;
}
.HomePage .unusual__web__elements__currenteventsbanner .card {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
}
.HomePage .unusual__web__elements__currenteventsbanner .card .card-img-top {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails {
  margin-top: 30px;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails .event-thumbnail {
  margin-right: 15px;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails .event-thumbnail:last-child {
  margin-right: 0px;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails img {
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  cursor: pointer;
  opacity: 0.8;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails img.active {
  opacity: 1;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails a.view-all {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #333;
  border-bottom: 1px solid #333;
  display: block;
  text-align: right;
  margin-right: 15px;
  text-transform: uppercase;
}
.HomePage .unusual__web__elements__currenteventsbanner .thumbnails a.view-all:hover {
  text-decoration: none;
}
.unusual__web__elements__gallerygrid {
  background-color: #111;
  color: #fff;
  padding: 50px 0px;
}
.unusual__web__elements__gallerygrid h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 26px;
  margin-bottom: 50px;
}
.unusual__web__elements__gallerygrid .gallery-item img,
.GalleryHub .gallery-item img,
.EventPage .other-current-events img,
.event-item img {
  border-bottom: 5px solid #fff;
}
.unusual__web__elements__gallerygrid .gallery-item .detail,
.GalleryHub .gallery-item .detail,
.EventPage .other-current-events .detail,
.event-item .detail {
  padding: 15px 30px;
}
.unusual__web__elements__gallerygrid .gallery-item .detail .date,
.GalleryHub .gallery-item .detail .date,
.EventPage .other-current-events .detail .date,
.event-item .detail .date,
.unusual__web__elements__gallerygrid .gallery-item .detail .location,
.GalleryHub .gallery-item .detail .location,
.EventPage .other-current-events .detail .location,
.event-item .detail .location {
  color: #999;
}
.unusual__web__elements__gallerygrid .gallery-item .detail .title,
.GalleryHub .gallery-item .detail .title,
.EventPage .other-current-events .detail .title,
.event-item .detail .title {
  margin: 15px 0px;
}
.unusual__web__elements__gallerygrid .gallery-item a,
.GalleryHub .gallery-item a,
.EventPage .other-current-events a,
.event-item a {
  color: #fff;
}
.unusual__web__elements__gallerygrid .gallery-item a:hover,
.GalleryHub .gallery-item a:hover,
.EventPage .other-current-events a:hover,
.event-item a:hover {
  text-decoration: none;
}
.slick-arrow {
  border: 0px;
  background-color: transparent;
  position: absolute;
  top: 50%;
  width: 27px;
  height: 52px;
  z-index: 1;
  display: block;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: " ";
  line-height: 0px;
  font-size: 0px;
  outline: none;
  padding: 0px;
}
.slick-arrow:active,
.slick-arrow:focus {
  outline: none;
}
.slick-arrow.slick-prev {
  background-image: url(../images/left-arrow.png);
  left: -47px;
}
.slick-arrow.slick-next {
  background-image: url(../images/right-arrow.png);
  right: -47px;
  left: auto;
}
.title2 {
  display: block;
}
.btn {
  text-transform: uppercase;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 15px 30px;
}
.btn.btn-primary {
  background-color: #333;
}
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary:not(.disabled):active {
  background-color: #666666;
}
.unusual__web__elements__aboutus .wrapper {
  min-height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.unusual__web__elements__aboutus .overlay {
  width: 50%;
  color: #fff;
  padding: 50px 50px;
  background-color: rgba(0, 0, 0, 0.5);
}
.unusual__web__elements__aboutus .overlay h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 40px;
}
.unusual__web__elements__aboutus .overlay h2:after {
  content: " ";
  display: block;
  border-bottom: 2px solid #fff;
  margin-top: 40px;
  width: 50px;
}
.unusual__web__elements__aboutus .overlay .btn {
  margin-top: 20px;
}
.btn-outline-light {
  border: 1px solid #fff;
}
.btn-outline-light:hover {
  color: #111;
}
.subscribe {
  font-family: 'Raleway', sans-serif;
  color: #fff;
  background-image: url(../images/newsletter-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
}
.subscribe .newline {
  display: block;
}
.subscribe > .container {
  max-width: 1000px;
  padding-top: 150px;
  padding-bottom: 150px;
}
.subscribe h3 {
  font-size: 52px !important;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 30px;
}
.subscribe h3:after {
  display: none !important;
}
.subscribe .text {
  font-size: 26px;
}
.subscribe form {
  margin-top: 30px;
}
.subscribe input[type=email] {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
  padding: 30px;
  text-align: center;
  display: block;
  background-color: rgba(255, 255, 255, 0.8);
}
.subscribe button {
  background-color: #333333;
  border: 0px;
}
.subscribe button img {
  height: 25px;
  width: auto;
}
.footer {
  font-size: 11px;
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer.bg-dark {
  background-color: #333333 !important;
}
.footer .copyright {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  color: #999;
  margin-bottom: 15px;
}
.footer ul.links {
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin: auto;
}
.footer ul.links li {
  display: inline-block;
  float: left;
}
.footer ul.links li a {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.footer ul.links li a:hover {
  text-decoration: none;
}
.footer ul.links li a:after {
  content: " ";
  border-right: 1px solid #999;
  height: 11px;
  display: inline-block;
  margin-left: 30px;
  margin-right: 30px;
}
.footer ul.links li:last-child a:after {
  display: none;
}
.footer .web-designed {
  color: #999;
  text-transform: uppercase;
  margin-top: 30px;
}
.footer .web-designed a {
  color: #999;
}
.ContactUsPage h3 {
  font-size: 20px;
}
.ContactUsPage h3:after {
  content: " ";
  display: block;
  width: 50px;
  border-bottom: 2px solid #fff;
  margin: 15px 0px;
}
.Page.current-events > .container {
  padding: 0px !important;
  max-width: 100%;
}
.unusual__web__elements__currenteventsrow a.event-item {
  display: block;
  height: 50vw;
  background-size: cover;
  background-position: center;
  position: relative;
  color: #fff;
  text-align: center;
  opacity: 0.8;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.unusual__web__elements__currenteventsrow a.event-item .title-wrapper {
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  max-width: 1130px;
  font-size: 28px;
  position: absolute;
  left: 50%;
  top: 50%;
  display: none;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.8);
  padding: 30px;
}
.unusual__web__elements__currenteventsrow a.event-item .title-wrapper .title2 {
  margin-top: 15px;
}
.unusual__web__elements__currenteventsrow a.event-item:hover {
  opacity: 1;
}
.GalleryHub {
  background-color: #111;
}
.GalleryHub .gallery-hub figure a {
  color: #fff;
}
.GalleryHub ul.nav#galleryTab {
  border-bottom: 0px;
  margin-bottom: 15px;
}
.GalleryHub ul.nav#galleryTab li.nav-item a.nav-link {
  border: 1px solid transparent;
  color: #fff;
  margin-right: 5px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.GalleryHub ul.nav#galleryTab li.nav-item a.nav-link.active,
.GalleryHub ul.nav#galleryTab li.nav-item a.nav-link:hover {
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
}
.GalleryPage {
  background-color: #111;
}
.EquipmentCategoryHolderPage .equipment-category-item {
  overflow: hidden;
  position: relative;
}
.EquipmentCategoryHolderPage .equipment-category-item a {
  color: #fff;
}
.EquipmentCategoryHolderPage .equipment-category-item a:hover img {
  opacity: 1;
}
.EquipmentCategoryHolderPage .equipment-category-item img {
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  opacity: 0.8;
}
.EquipmentCategoryHolderPage .equipment-category-item h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 30px;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.8);
}
.EquipmentCategoryPage .card {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.EquipmentCategoryPage .card .card-header {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  background-color: #fff;
  color: #333;
}
.EquipmentCategoryPage .card .card-body {
  color: #000;
}
.EquipmentCategoryPage .card a {
  color: #000;
  text-decoration: underline;
}
.EquipmentCategoryPage .card a:hover {
  text-decoration: none;
}
#uff {
  padding-top: 180px;
}
.investor-relations h2.content-element__title {
  text-transform: uppercase;
}
.investor-relations .annual-report a {
  display: inline-block;
  border: 1px solid #fff;
  padding: 15px;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.investor-relations .annual-report a:hover {
  color: #111;
  background-color: #fff;
  text-decoration: none;
}
@media (max-width: 1024px) {
  body > .banner h1 {
    font-size: 34px;
  }
}
@media (max-width: 991px) {
  nav .stock-widget {
    text-align: center;
  }
  nav.navbar-dark .nav-item.dropdown a.nav-link:after {
    display: none;
  }
  nav.navbar-dark .nav-item .dropdown-menu {
    display: block;
    background-color: transparent !important;
  }
  nav.navbar-dark .nav-item .dropdown-menu .dropdown-item {
    padding: 5px 10px;
  }
  nav.navbar-dark .nav-item .dropdown-menu .dropdown-item:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 5px;
  }
  nav.navbar-dark .nav-item.social {
    display: inline-block;
    float: left;
    width: auto;
  }
  .EventPage article {
    top: 0px;
    margin-top: 30px;
  }
  body > .banner {
    height: 30vh;
    display: flex;
  }
  body > .banner > .container {
    position: relative;
  }
  body > .banner h1 {
    margin: 0px;
    top: auto;
    left: 0px;
    bottom: 0px;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 21px;
    text-align: left;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
  }
  body > .banner h1 .title2 {
    font-size: 18px;
    padding-top: 5px;
  }
  .btn {
    padding: 10px 15px;
  }
  .HomePage .unusual__web__elements__currenteventsbanner {
    margin-top: 0px;
    padding-top: 30px;
  }
  .HomePage .unusual__web__elements__currenteventsbanner .inner {
    margin-top: -10vh;
  }
  .slick-arrow.slick-prev {
    left: 15px;
  }
  .slick-arrow.slick-next {
    right: 15px;
  }
  .unusual__web__elements__aboutus .wrapper {
    min-height: auto;
  }
  .unusual__web__elements__aboutus .overlay {
    padding: 30px;
    width: 100%;
  }
  .subscribe {
    padding: 15px;
  }
  .subscribe > .container {
    padding: 30px;
  }
  .subscribe > .container h3 {
    font-size: 28px !important;
  }
  .subscribe > .container p.text {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .stock-widget .last-updated {
    display: block;
  }
  .unusual__web__elements__currenteventsrow a.event-item .title-wrapper {
    font-size: 20px;
    padding: 15px;
    width: 80%;
  }
  .unusual__web__elements__currenteventsrow a.event-item .title-wrapper .title2 {
    margin-top: 5px;
  }
  .footer ul.links li {
    display: block;
    float: none;
  }
  .footer ul.links li a:after {
    display: none;
  }
}
@media (max-width: 559px) {
  .subscribe .newline {
    display: inline;
  }
}
@media (max-width: 425px) {
  .slick-arrow {
    display: none !important;
  }
  .unusual__web__elements__currenteventsrow a.event-item .title-wrapper {
    font-size: 16px;
    width: 100%;
  }
  .unusual__web__elements__currenteventsrow a.event-item .title-wrapper .title2 {
    margin-top: 5px;
  }
}
